.html
{
	background: #000000 url("../images/bgwallpaper.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 860px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 0px 33px 0px 0px ;
	-webkit-border-radius: 0px 33px 0px 0px ;
	-khtml-border-radius: 0px 33px 0px 0px ;
	border-radius: 0px 33px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#pu80
{
	width: 0.01px;
	position: relative;
}

#u80
{
	z-index: 4;
	width: 273px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#menuu136
{
	z-index: 6;
	width: 683px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 258px;
}

#u144
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
}

#u147
{
	width: 131px;
	padding-bottom: 12px;
}

#u147:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u147:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u219
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 137px;
}

#u222
{
	width: 131px;
	padding-bottom: 12px;
}

#u147.MuseMenuActive,#u222:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u222:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u147.MuseMenuActive #u150-4,#u222:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u222:active #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u298
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 274px;
}

#u301
{
	width: 131px;
	padding-bottom: 12px;
}

#u222.MuseMenuActive,#u301:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u301:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u304-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u222.MuseMenuActive #u225-4,#u301:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u301:active #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 411px;
}

#u243
{
	width: 131px;
	padding-bottom: 12px;
}

#u301.MuseMenuActive,#u243:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u243:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u246-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u301.MuseMenuActive #u304-4,#u243:hover #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u243:active #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 548px;
}

#u264
{
	width: 131px;
	padding-bottom: 12px;
}

#u243.MuseMenuActive,#u264:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u264:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u264.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u265-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u243.MuseMenuActive #u246-4,#u264:hover #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u264:active #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u264.MuseMenuActive #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u836-4
{
	z-index: 41;
	width: 920px;
	min-height: 58px;
	text-align: right;
	font-size: 48px;
	color: #F7931E;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 20px;
}

#ppu1689-4
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#pu1689-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1689-4
{
	z-index: 58;
	width: 340px;
	min-height: 29px;
	text-align: left;
	font-size: 22px;
	color: #F7931E;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1688-13
{
	z-index: 45;
	width: 544px;
	min-height: 141px;
	color: #BAB2B2;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1696-4
{
	z-index: 72;
	width: 340px;
	min-height: 29px;
	text-align: left;
	font-size: 22px;
	color: #F7931E;
	font-family: play, sans-serif;
	font-weight: 700;
	margin-top: 21px;
	position: relative;
}

#u1690
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	width: 381px;
	margin-right: -10000px;
	left: 548px;
}

#u1695-8
{
	z-index: 64;
	width: 544px;
	min-height: 48px;
	text-align: justify;
	color: #BAB2B2;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 20px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu1289
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 230px;
	position: relative;
}

#u1289
{
	z-index: 2;
	width: 953px;
	margin-right: -10000px;
}

#u1289_clip
{
	width: 953px;
	height: 183px;
}

#u1289_img
{
	margin-right: -7px;
	margin-bottom: -11px;
}

#u816-4
{
	z-index: 37;
	width: 189px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 365px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

